<template>
	<view class="">
		<uni-list>
			<uni-list-item title="通用参数"  @click="general()"></uni-list-item>
			<uni-list-item title="进阶参数"  @click="advanced()"></uni-list-item>
		</uni-list>
	</view>
</template>

<script>
	export default {
		methods: {
			general(){
				uni.navigateTo({
					url:'generalParameters',
				});
			},
			advanced(){
				uni.navigateTo({
					url: 'advancedParameters',
				});
			},
			
		}
	}
</script>

<style>
</style>
